package com.atlassian.confluence.rpc;

/**
 * Exception thrown when a user tries to create an object that already exists
 */
public class AlreadyExistsException extends RemoteException
{
    public AlreadyExistsException()
    {
    }

    public AlreadyExistsException(String message)
    {
        super(message);
    }

    public AlreadyExistsException(Throwable cause)
    {
        super(cause);
    }

    public AlreadyExistsException(String message, Throwable cause)
    {
        super(message, cause);
    }
}
